body {
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	background: url(img/back.jpg);
	background-repeat: repeat;}



/* more LINKS */

.more {
	border-top: 1px solid #efefef;
	float: center;
	font-family: Cambria, serif;
	font-size: 13px;
	font-style: normal;
	font-weight: normal;
	text-transform: uppercase;
	letter-spacing: 1px;
	line-height: 1.7em;
	text-align: left;}

.more a:link {
	font-weight: normal;
	border-bottom: 0px;
	text-decoration: none;
	color: #727272;}

.more a:visited {
	font-weight: normal;
	border-bottom: 0px;
	text-decoration: none;
	color: #727272;}

.more .selected, .more a:hover {
	font-weight: normal;
	text-decoration: none;
	color: #8f8586;}

/* STRUCTURAL */

.td, tr, .content {
	list-style: none;
	vertical-align: top;
	font:normal 15px Cambria, Arial;
	line-height: 24px;
	color: #878787; 
	text-align: justify;}

p, ul, ol {
	margin:0; padding:0 0 15px 0; 
}


/* SIDEBAR PROJECT LIGHTER */


.sidebarproject {
	list-style: none;
	vertical-align: top;
	font:normal 15px Cambria, Arial;
	line-height: 24px;
	color: #878787; 
	text-align: justify;}

.sidebarproject img {
	filter:alpha(opacity=50);
	-moz-opacity:0.8;
	border: 0px;
	padding: 0px;}

/* IMAGE & IMAGE LINKS BORDER COLOR */

a img {
	margin-bottom: 5px;
	padding: 5px;
	border: 1px solid #b97361;}

a img:hover {
	margin-bottom: 5px;
	background: #f7f7f7;
	padding: 5px;
	border: 1px solid #9c9c9c;}

.light img {
	opacity: 0.7;}

.light img:hover {
	opacity: 1.9;}

.noborder {
	margin: 0px;
	border: 0px;}

.noborder a img {
	margin: 0px;
	background: transparent;
	border: 0px;
	padding: 0px;}

.noborder a img:hover {
	background: transparent;
	border: 0px;
	padding: 0px;}



/* TITLES */

h2 {
	border-bottom: 1px dashed ;
	text-align: left;
	color: #8e8d48;
	font-family: Cambria, serif;
	font-size: 13px;
	font-style: normal;
	font-weight: normal;
	text-transform: uppercase;
	letter-spacing: 1px;
	line-height: 1.7em;}


.title {
	margin-bottom: 10px;
	color: #602f20;
	border-bottom: 1px dashed #e3e1e2;
	padding-bottom: 5px;
	font-family: Cambria, serif;
	font-size: 25px;
	font-weight: normal;
	font-style: italic;
	text-transform: normal;
	letter-spacing: -2px;
	line-height: 1.2em;}

.title a:link, .title a:visited {
	font-family: Cambria, serif;
	font-size: 28px;
	font-weight: normal;
	font-style: italic;
	text-transform: normal;
	letter-spacing: -2px;
	line-height: 1.2em;
	color: #602f20;
	text-decoration: none;}

.title a:hover {
	font-family: Cambria, serif;
	font-size: 28px;
	font-weight: normal;
	font-style: italic;
	text-transform: normal;
	letter-spacing: -2px;
	line-height: 1.2em;
	color: #793a29;
	text-decoration: none;}

/* NEWS - SUB LINK FOR COMMENTS & AUTHOR */


.news-title-two {
	margin-bottom: 18px;
	color: #b9b9b9;
 	font-family: Cambria, serif;
	font-size: 14px;
	font-style: normal;
	font-weight: normal;
	text-transform: normal;
	text-align: right;
	padding-right: 10px;
	letter-spacing: normal;
	line-height: 1.4em;}


.news-title-two-i {
	color: #b9b9b9;
 	font-family: Cambria, serif;
	font-size: 14px;
	font-style: italic;
	font-weight: normal;
	text-transform: normal;
	text-align: right;
	padding-right: 10px;
	letter-spacing: normal;
	line-height: 1.4em;}

.news-title-two a {
	font-weight: normal;
	color: #b9b9b9;
	text-decoration: none;}

.news-title-two a:link, .news-title-two a:visited {
	font-weight: normal;
	color: #b9b9b9;
	text-decoration: none;}

.news-title-two a:hover {
	font-weight: normal;
	color: #c7c5c6;
	text-decoration: none;}


/* CONTENT-DIV TITLE */

.content-div, h1, h3 {
	color: #111111;
	border-bottom: 1px dashed #e3e1e2;
	padding-bottom: 5px;
	font-family: Helvetica, Arial, sans-serif;
	font-size: 25px;
	font-style: normal;
	font-weight: bold;
	text-transform: normal;
	letter-spacing: -2px;
	line-height: 1.2em;}


.content-div a {
	color: #111111;
	border-bottom: 1px dashed #e3e1e2;
	padding-bottom: 5px;
	font-family: Helvetica, Arial, sans-serif;
	font-size: 25px;
	font-style: normal;
	font-weight: bold;
	text-transform: normal;
	letter-spacing: -2px;
	line-height: 1.2em;
	text-decoration: none;}

.content-div a:link, .sub-box-2 a:visited {
	color: #111111;
	border-bottom: 1px dashed #e3e1e2;
	padding-bottom: 5px;
	font-family: Helvetica, Arial, sans-serif;
	font-size: 25px;
	font-style: normal;
	font-weight: bold;
	text-transform: normal;
	letter-spacing: -2px;
	line-height: 1.2em;
	text-decoration: none;}

.content-div a:hover {
	color: #111111;
	border-bottom: 1px dashed #e3e1e2;
	padding-bottom: 5px;
	font-family: Helvetica, Arial, sans-serif;
	font-size: 25px;
	font-style: normal;
	font-weight: bold;
	text-transform: normal;
	letter-spacing: -2px;
	line-height: 1.2em;
	text-decoration: underline;}



/* CONTENT-DIV TITLE */

.comment {
	border-bottom: 1px dashed #e3e1e2;
	padding-bottom: 5px;
	color: #acacac;
	border-bottom: 1px dashed #e3e1e2;
	padding-bottom: 5px;
	font-family: Helvetica, Arial, sans-serif;
	font-size: 15px;
	font-style: normal;
	font-weight: bold;
	text-transform: normal;
	letter-spacing: -1px;
	line-height: 1.2em;}


.comment a {
	color: #acacac;
	border-bottom: 1px dashed #e3e1e2;
	padding-bottom: 5px;
	font-family: Helvetica, Arial, sans-serif;
	font-size: 15px;
	font-style: normal;
	font-weight: bold;
	text-transform: normal;
	letter-spacing: -1px;
	line-height: 1.2em;
	text-decoration: none;}

.comment a:link, .comment a:visited {
	color: #acacac;
	border-bottom: 1px dashed #e3e1e2;
	padding-bottom: 5px;
	font-family: Helvetica, Arial, sans-serif;
	font-size: 15px;
	font-style: normal;
	font-weight: bold;
	text-transform: normal;
	letter-spacing: -1px;
	line-height: 1.2em;
	text-decoration: none;}

.comment a:hover {
	color: #acacac;
	border-bottom: 1px dashed #e3e1e2;
	padding-bottom: 5px;
	font-family: Helvetica, Arial, sans-serif;
	font-size: 15px;
	font-style: normal;
	font-weight: bold;
	text-transform: normal;
	letter-spacing: -1px;
	line-height: 1.2em;
	text-decoration: underline;}


/* REG PAGE LINKS */

a:link, a:active {
	font-weight: normal;
	text-decoration: none; 
	cursor: hand;
	color: #ab6755;
	letter-spacing:0px; 
	text-align: justify;}

a:visited {
	font-weight: normal;
	text-decoration:none; 
	cursor: hand;
	color: #ab6755;
	letter-spacing:0px; 
	text-align: justify;}

a:hover {
	font-weight: normal;
	text-decoration: none; 
	color: #b86f5c;}



.bold {
	font-weight: normal;
	font-style: italic;
	font-family: times new roman;
	font-size: 135%;
	color: #bb38c2;}

i,em{
	border-bottom: 1px dashed #e8e8e8;
	font-style: italic;
	color: #9a9a9a; }

b, strong {
	font-weight: bold;
	font-style: normal;}

u {
	text-decoration: underline;
	font-weight: bold;
	font-style: normal;}

/* FORMS & BLOCKQUOTES */

blockquote {
        background: url(img/post-quote.jpg) no-repeat top left #f1e7e3;
	width: auto;
	padding-top: 10px;
	padding-right: 10px;
	padding-bottom: 10px;
	padding-left: 36px;
}


form {
	background-color: transparent;}

input, textarea, option, select {
	background: #ffffff;
	border-top: 1px solid #f5f5f5;
	border-right: 1px solid #e5e5e5;
	border-bottom: 1px solid #e5e5e5;
	border-left: 1px solid #f5f5f5;
	font: 14px Arial;
	line-height: 15px;
	color: #9f9f9f;
	text-align: justify;
	letter-spacing: 0px;
	padding: 10px;}


/* WP CLASSES */

.article:first-letter {
	height: 43px;
	width: 40px;
	padding-bottom: 5px;
	padding-top: 4px;
	padding-left: 10px;
	padding-right: 10px;
	text-align: center;
	background: url(img/firstletter.png) no-repeat center;
	font-size: 23px;}



.wordpressdate {
	color: #b09e5e;
	padding-left: 0px;
	font-family: Cambria, serif;
	font-size: 13px;
	font-style: normal;
	font-weight: normal;
	text-transform: uppercase;
	letter-spacing: 1px;
	line-height: 1.7em;}

.wordpressdate-i {
	color: #c0b078;
	font-family: Cambria, serif;
	font-size: 13px;
	font-style: italic;
	font-weight: normal;
	text-transform: lowercase;
	letter-spacing: 1px;
	line-height: 1.7em;}



ul li {
	margin-left: 10px;
	display: block;}


.alignright {
	float: right;}

.alignleft {
	float: left}

.meta {
	margin-bottom: 0px;
	border-top: 1px solid #e4dab8;
	border-left: 1px solid #e4dab8;
	border-right: 1px solid #f5f1df;
	border-bottom: 1px solid #f5f1df;
        background: #f2ecd8;
	margin-top: 0px;
	-webkit-border-radius: 0px; 
	border-radius: 0px;
	-moz-border-radius:  0px; 
	padding: 10px;}

